{
    "dc_identifier": "nl.gm1896.2c.2025.7332646-10",
    "dc_title": "Raadsvergadering 16 oktober 2025 2025-10-16 - Raadsvoorstel Opheffing RSJ IJsselland en 7e wijziging gemeenschappelijke regeling GGD-IJsselland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwartewaterland op 2025-10-16. Onderdeel: Raadsvoorstel Opheffing RSJ IJsselland en 7e wijziging gemeenschappelijke regeling GGD-IJsselland.",
    "dc_source": "https://zwartewaterland.notubiz.nl/vergadering/1287404",
    "dc_publisher": "gm1896",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2025-10-16",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Zwartewaterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwartewaterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "42",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1896.2c.2025.7332646-10",
    "dc_externalIdentifier": "7332662",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-10-16",
    "foi_meetingNumber": "7332646",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1896.2c.2025.7332646-10.doc.1",
            "dc_title": "Raadsvoorstel Opheffing RSJ IJsselland en 7e wijziging gemeenschappelijke regeling GGD-IJsselland",
            "foi_fileName": "Raadsvoorstel Opheffing RSJ IJsselland en 7e wijziging gemeenschappelijke regeling GGD-IJsselland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16058665/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2025.7332646-10.doc.2",
            "dc_title": "Bijlage 1 - Concept Modelwijzigingsbesl BenW opheffing RSJ en 7e wijzi GR GGD",
            "foi_fileName": "Bijlage 1 - Concept Modelwijzigingsbesl BenW opheffing RSJ en 7e wijzi GR GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16058662/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2025.7332646-10.doc.3",
            "dc_title": "Bijlage 2 - Toelichting Modelbesl opheffing RSJ en 7e wijz GR GGD",
            "foi_fileName": "Bijlage 2 - Toelichting Modelbesl opheffing RSJ en 7e wijz GR GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16058664/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2025.7332646-10.doc.4",
            "dc_title": "Bijlage 3 - Concept GR GGD IJsselland (met 7e wijziging) juli 2025",
            "foi_fileName": "Bijlage 3 - Concept GR GGD IJsselland (met 7e wijziging) juli 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16058666/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2025.7332646-10.doc.5",
            "dc_title": "Bijlage 4 - Concept Liquidatieplan RSJ",
            "foi_fileName": "Bijlage 4 - Concept Liquidatieplan RSJ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16058663/1"
        }
    ]
}